<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.9.xsd">
    <!--
        Added the constraints for entity Profil.
    -->
    <changeSet id="20210518100445-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="profil_id"
                                 baseTableName="profil_qualifications"
                                 constraintName="profil_qualifi_profil_id"
                                 referencedColumnNames="id"
                                 referencedTableName="profil"/>

        <addForeignKeyConstraint baseColumnNames="qualifications_id"
                                 baseTableName="profil_qualifications"
                                 constraintName="profil_qualifi_qualificatio_id"
                                 referencedColumnNames="id"
                                 referencedTableName="banque_qualification"/>
        
    </changeSet>
</databaseChangeLog>
